Bug 1857738 - [4.4]Cluster operator ingress has been degraded
Summary: [4.4]Cluster operator ingress has been degraded
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.5.z
Assignee: Alexander Constantinescu
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1852618
Blocks: 1857742
TreeView+ depends on / blocked
 
Reported: 2020-07-16 13:11 UTC by Alexander Constantinescu
Modified: 2020-07-30 18:57 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1852618
Environment:
Last Closed: 2020-07-30 18:56:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 712 None closed Bug 1857738: [release-4.5] Set timeoutSeconds to reflect expected timeout for OVS commands 2020-08-19 12:57:47 UTC
Red Hat Product Errata RHBA-2020:3028 None None None 2020-07-30 18:57:26 UTC

Comment 3 zhaozhanqi 2020-07-22 06:37:21 UTC
Verified this bug on 4.5.0-0.nightly-2020-07-22-010225

timeout is added on ovs container.

Comment 5 errata-xmlrpc 2020-07-30 18:56:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3028


Note You need to log in before you can comment on or make changes to this bug.